<Gauge Name="ADF SWITCH" Version="1.0">
   <Element>
      <Select>
         <Value>(L:ADF_SW, bool)</Value>
         <Case Value="0">
            <Image Name="SWITCH3_OFF.bmp"/>
         </Case>
         <Case Value="1">
            <Image Name="SWITCH3_ON.bmp"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Cursor Type="Hand"/>
      <Click>(L:ADF_SW, bool) ! (&gt;L:ADF_SW, bool)</Click>
   </Mouse>
</Gauge>
